# 	Производственная практика (научно-исследовательская работа) (2 семестр) 28.04.2025 – 24.05.2025

## 🎓 Информация о студенте (магистре)
**ФИО:** Буряков Иван Олегович  
**Курс:** 1  
**Группа:** 1ом_КЭО/24  
**Направление:** 44.04.01 Педагогическое образование  
**Профиль:** Корпоративное электронное обучение  
**Квалификация:** магистр  
**Форма обучения:** очная  
**Срок обучения:** 2 года  

---

# Отчет по производственной практике (научно-исследовательская работа)  
**Период прохождения практики:** 28.04.2025 – 24.05.2025  
**Семестр:** 2  

## 📂 Описание репозитория
Репозиторий содержит материалы по производственной практике, включая выполненные задания, документы и исследовательские наработки в рамках магистерской диссертации по направлению **«Корпоративное электронное обучение»**. Тема магистерской диссертации **«Адаптивное электронное обучение для корпоративного сектора»**

---

## 🗂 Структура проекта

```

master/
│
├── Буряков_И.О._ИСР_1.1_1ом_КЭО-24.pdf/ # Конспект опытно-экспериментальной работы
│
├── Буряков_И.О._ИСР_1.2_1ом_КЭО-24.pdf/ # Тезисы доклада на научно-методическом семинаре
│
└── Буряков_И.О._ВСР_2.1_1ом_КЭО-24.pdf/ # План круглого стола

```

---

## 📝 Задания практики

### Задание 1.1: Рабочие материалы по ОЭР  
**Тема:** «Адаптивное электронное обучение для корпоративного сектора»  
**Реализация:**  
- Разработана модель адаптивной платформы на базе open-source решений (Moodle с кастомизацией).  
- Сформированы экспериментальная (30 чел.) и контрольная (30 чел.) группы в ИТ-компании.  
- Внедрены инструменты оценки:  
  - Диагностические тесты знаний (pre/post).  
  - Анкеты вовлеченности.  
  - Аналитика логов платформы.  

**Ключевые разделы конспекта:**  
- Методология исследования (этапы, выборка, риски).  
- Ожидаемые результаты: повышение усвоения материала на 15-20%, сокращение времени обучения на 10-15%.  
- План анализа данных (t-критерий Стьюдента, контент-анализ анкет).  

**Файл:** `Буряков_И.О._ИСР_1.1_1ом_КЭО-24.pdf`. Читать больше [здесь](./Буряков_И.О._ИСР_1.1_1ом_КЭО-24.pdf)

---

### Задание 1.2: Участие в научно-методическом семинаре
**Тема:** «Адаптивное электронное обучение как инструмент повышения эффективности корпоративного образования»  

**Ключевые аспекты:**  
1. **Актуальность**: Персонализация обучения через ИИ для решения задач цифровизации и динамики бизнес-процессов.  
2. **Проблемы**:  
   - Унифицированный контент.  
   - Низкая мотивация сотрудников.  
   - Отсутствие адаптации программ.  
3. **Эксперимент**:  
   - 60 сотрудников (30 – адаптивная платформа на базе Moodle, 30 – традиционное обучение).  
   - Инструменты: тесты знаний, анкеты вовлеченности, анализ логов.  
4. **Ожидаемые результаты**:  
   - Прирост знаний: **+15-20%** (vs. контрольная группа).  
   - Сокращение времени обучения: **10-15%**.  

**Файл:** `Буряков_И.О._ИСР_1.2_1ом_КЭО-24.pdf`. Читать больше [здесь](./Буряков_И.О._ИСР_1.2_1ом_КЭО-24.pdf)

---

### Задание 2.1: Круглый стол (вебинар)  
**Тема:** «Современные подходы к корпоративному электронному обучению»  

**Ключевые моменты:**  
- **Цель**: Обсудить адаптивные, мобильные и перевернутые технологии обучения для корпораций.  
- **Участники**: 30-50 человек (эксперты ИТиЭО, HR-специалисты, разработчики).  
- **Формат**:  
  - 4 доклада (адаптивное обучение, мобильные решения, перевернутый подход).  
  - Интерактив: опросы, кейсы, Q&A (2 часа).  
- **Связь с исследованиями**:  
  - Данные эксперимента из задания 1.1 (анализ адаптивной платформы).  
  - Презентация тезисов из задания 1.2.  
- **Итоги**: Рекомендации по внедрению технологий и барьерам в корпорациях.  

**Файл:** `Буряков_И.О._ВСР_2.1_1ом_КЭО-24.pdf`. Читать больше [здесь](./Буряков_И.О._ВСР_2.1_1ом_КЭО-24.pdf)

---

## 🔍 Как использовать репозиторий
1. Склонируйте репозиторий:  `git clone https://git.herzen.spb.ru/201693/nir-sem-2_rgpu_2025.git`  
2. Откройте соответствующие папки для просмотра материалов.  

*Все материалы подготовлены в соответствии с требованиями кафедры ИТиЭО.*